
/* Enable External Preview */
"3.title" = "Abilita anteprima esterna";

/* Reset */
"gnq-41-UsG.title" = "Ripristina";

/* Resets accepted connections */
"keW-bs-g8z.title" = "Resets accepted connections";

/* Please get the free iOS app ”Glyphs Viewer“ from the App Store. */
"kxo-6B-cwG.title" = "Scarica l'app gratuita per iOS «Glyphs Viewer» dall'App Store.";
